Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfXML_InputData Struct Reference

## Data Fields
wmfAPI * | API
char * | cd_buffer
char * | cd_bufptr
unsigned long | cd_length
unsigned long | cd_max
unsigned char * | mem_buffer
unsigned char * | mem_bufptr
unsigned long | mem_length
unsigned long | mem_max
int | wmfxml

## Field Documentation

wmfAPI* _wmfXML_InputData::API

char* _wmfXML_InputData::cd_buffer

char* _wmfXML_InputData::cd_bufptr

unsigned long _wmfXML_InputData::cd_length

unsigned long _wmfXML_InputData::cd_max

unsigned char* _wmfXML_InputData::mem_buffer

unsigned char* _wmfXML_InputData::mem_bufptr

unsigned long _wmfXML_InputData::mem_length

unsigned long _wmfXML_InputData::mem_max

int _wmfXML_InputData::wmfxml

The documentation for this struct was generated from the following file:

- xml.h